<!DOCTYPE html>
<html lang="en" dir="ltr">

<link rel="icon" type="image/png" href="../images/udeaIco.png" />
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">

<title>Inicio</title>

<!--Estilo data Table-->
<!--<link href="../css/dataTables.bootstrap4.min.css" rel="stylesheet">-->

<head>
  <meta charset="utf-8">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap4.min.css" rel="stylesheet" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <!--Estilo iconos menú Principal-->
  <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet" />
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Estilo iconos menú Principal-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>
  <div id="contenedorPpal">
    <div id="barranav">
      <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#"> <span class="imagenMenu">
            <img src="../images/logoUdeaLateral2.png"></span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <div class="menuu">

            <ul class="navbar-nav mr-auto">

              <li class="nav-item dropdown">
                <a class="nav-link" href="inicio.html"> <i class="fa fa-home fa-1x"></i>INICIO</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="inventario.html"> <i class="fa fa-home fa-1x"></i>INVENTARIO</a></li>
              <!-- <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="agregarEquipo.html">Registrar equipo</a>
                    <a class="dropdown-item" href="inventario.html">Ver inventario</a>
                </div> -->


              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> SOLICITUDES
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Soporte tecnico</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSoporte.html">Crear</a>
                      <a class="dropdown-item" href="consultarSoporte.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Entornos virtuales</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudEva.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Comunicaciones</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudComunicaciones.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Sistemas de info</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSisInfo.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Mantenimiento</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudMantenimiento.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>
                </div>
              </li>

              <li class="nav-item dropdown ">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> GESTIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Licencias</a>
                  <a class="dropdown-item" href="#">Cuartos de comnunicación</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="informe.html"> <i class="fa fa-book"></i>INFORMES </a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-folder-open"></i> CONFIGURACIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Usuarios</a>
                  <a class="dropdown-item" href="#">Perfiles</a>
                  <a class="dropdown-item" href="#">Ubicaciones</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="consultarSoporte.html"> <i class="fas fa-edit"></i>ASIGNACIÓN</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="#"> <i class="fa fa-question-circle"></i>AYUDA </a>
              </li>

            </ul>
          </div>
        </div>
      </nav>
    </div>

    <div id="contenidox">
      <div class="row">
        <div class="col-md-12">
          <h5><i class="fa fa-bullhorn" aria-hidden="true"></i> Solicitudes</h5>
          <ul class="nav nav-tabs" id="tabSolicitudes" role="tablist">
            <li class="nav-item">
              <a class="nav-link active" data-toggle="tab" href="#todos">
                <i class="fa fa-unlock" aria-hidden="true"></i>
                Todas</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="tab" href="#todos">
                <i class="fa fa-lock" aria-hidden="true"></i>
                Abiertas
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="tab" href="#todos">
                <i class="fa fa-book" aria-hidden="true"></i>
                Gestionadas
              </a>
            </li>
          </ul>

          <div class="tab-content">
            <div class="tab-pane active" id="todos">
              <table id="tableInicio" class="table  dt-responsive nowrap tablestyle" style="width:100%">
                <thead>
                  <tr>
                    <td><input type="text" id="casoinput" class="form-control form-control-sm" placeholder="# caso">
                    </td>
                    <td><input type="text" id="descripinput" class="form-control form-control-sm"
                        placeholder="Buscar descripción"></td>
                    <td><input type="text" id="dependenciainput" class="form-control form-control-sm"
                        placeholder="Buscar dependencia"></td>
                    <td><input type="text" id="solicitanteinput" class="form-control form-control-sm"
                        placeholder="Buscar solicitante"></td>
                    <td><input type="text" id="estadoinput" class="form-control form-control-sm"
                        placeholder="Buscar estado"></td>
                    <td><input type="text" id="prioridadinput" class="form-control form-control-sm"
                        placeholder="Buscar prioridad"></td>
                  </tr>
                  <tr class="text-center">
                    <th scope="col" style="width:11% !important;">Caso</th>
                    <th scope="col" style="width:40% !important;">Descripción</th>
                    <th scope="col" style="width:30% !important;">Dependencia</th>
                    <th scope="col" style="width:30% !important;">Solicitante</th>
                    <th scope="col">Estado</th>
                    <th scope="col">Prioridad</th>
                    <th scope="col">Asignado a</th>
                    <th scope="col">Fecha de apertura</th>
                    <th scope="col">Tiempo en resolver</th>
                    <th scope="col">Ultima actualizacion</th>
                    <th scope="col">Fecha de cierre</th>
                  </tr>
                </thead>
                <tbody>

                  <!-- 
                   <tr class="table-danger">
                    <td>320</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Soporte</td>
                    <td>Abierto</td>
                    <td>Alta</td>
                    <td>Juan</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr> -->


                  <tr class="table-warning">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Cerrado</td>
                    <td>Media</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>

                  <tr>
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Abierto</td>
                    <td>Baja</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>

                  <tr class="table-warning">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Abierto</td>
                    <td>Media</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>

                  <tr class="table-danger">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Soporte</td>
                    <td>Abierto</td>
                    <td>Alta</td>
                    <td>Juan</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>

                  <tr class="table-warning">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Cerrado</td>
                    <td>Media</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>

                  <tr>
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Abierto</td>
                    <td>Baja</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>

                  <tr class="table-warning">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Abierto</td>
                    <td>Media</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>

                  </tr>

                  <tr>
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Cerrado</td>
                    <td>Baja</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>

                  <tr class="table-warning">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Abierto</td>
                    <td>Media</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>
                  <tr class="table-warning">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Abierto</td>
                    <td>Media</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>
                  <tr class="table-warning">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Abierto</td>
                    <td>Media</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>
                  <tr class="table-warning">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Abierto</td>
                    <td>Media</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>
                  <tr class="table-warning">
                    <td>543</td>
                    <td>Impresora mala</td>
                    <td>FNSP</td>
                    <td>Solicitante</td>
                    <td>Abierto</td>
                    <td>Media</td>
                    <td>Lucia</td>
                    <td>04/19/2019</td>
                    <td>3 dias</td>
                    <td>04/23/2019</td>
                    <td>04/23/2019</td>
                  </tr>
                </tbody>
                </tfoot>
                </tfoot>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="../js/dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap4.min.js"></script>
<script type="text/javascript" src="../js/inicio.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>

</html>